@import url('https://fonts.googleapis.com/css2?family=Alegreya+Sans+SC:ital,wght@0,100;0,300;0,400;0,500;0,700;0,800;0,900;1,100;1,300;1,400;1,500;1,700;1,800;1,900&family=Merriweather:ital,wght@0,300;0,400;0,700;0,900;1,300;1,400;1,700;1,900&display=swap');
@font-face {
    font-family: 'DIN Pro';
    src: url('/DINPro.otf') format('opentype');
    font-weight: normal;
    font-style: normal;
    font-display: swap;
}

body{font-family: 'Merriweather', serif !important;}

.section.header .mod-site-header .header-text, .navbar {   font-family: 'DIN Pro' !important; font-family: 'Merriweather', serif !important; }

.header.layout-1.text-center .mod-site-header.style1 .header-top .d-flex {   justify-content: left !important; }
header#section-header .mod-site-header.style1 .navbar.navbar-primary .nav-link {   font-weight: 900; }
.newsrotator a.title.card-title {   font-weight: 900 !important; }
.recentnews h2.component-heading {   text-align: center; }
.footer .mod-site-footer.style4 .footer-address {   margin-top: 0; }
.footer-contents > .p-5:first-child {   padding-bottom: 0 !important; }
.featuredathlete .mod-aotw.style1 .card-body p.leadin.card-text {   text-align: left; }
.component.scoreboard .mod-scoreboard.style1 .card-body.event .card-text {   text-align: left; }
.recentnews .card-body {   text-align: left; }


.scoreboard .mod-scoreboard.style1 .card .card-header.bg-secondary {   color: #000 !important; }
.newsrotator .mod-news-rotator .story-box {   background: rgba(0,0,0,0.01); }
.component.scoreboard .mod-scoreboard.style1 .card-body.event .card-text  span.event-location-badge.badge.badge-secondary {   color: #000; }
.component.scoreboard .mod-scoreboard.style1 .card-body.event .card-text .result span.text-success {   color: var(--color-primary) !IMPORTANT; }
.sr-only{background:#000 !important; color:#fff !important;}
.scoreboard h2.component-heading {   background: rgba(0,0,0,0.01); }
.component.scoreboard .mod-scoreboard.style1  .team.winner.text-success{color : #000 !important;}

@media(min-width:992px){
    
   html:not(.sticky-nav-primary) header#section-header .mod-site-header .navbar-primary .navbar-logo img {    max-height: 120px;   margin-top: -60px;     max-height: 96px;    margin-top: -28px; margin-bottom: 0;}
   html.sticky-nav-primary header#section-header .mod-site-header .navbar-primary .navbar-logo img {   max-height: 63px; }
   
   .section.header .mod-site-header .header-text {   font-size: 1.8rem;     padding-top: 0.25rem;}
   .section.header .mod-site-social-links.p-3 {   padding-top: 0.35rem !important; }
  header#section-header  .mod-site-header.style1 .navbar.navbar-primary .nav-link {   font-size: 1.2rem; }
   .section.header .mod-site-header .header-text span.site-slogan-span {    display: block;   font-size: 1.3rem;  font-weight: 600;}
    .section.header .mod-site-header .header-text { text-align: left; font-size: 2.5rem; letter-spacing: 1px; padding-bottom: 0.2rem; padding-top: 0; font-family: 'Alegreya Sans SC', sans-serif !important; font-style: italic; }
 html:not(.sticky-nav-primary) header#section-header .mod-site-header .navbar-primary .navbar-logo img {    margin-top: -77px;   max-height: 145px; }
 
 
}

@media(max-width:991px){
    .navbar-dark .navbar-toggler {   color: #000; }
   
}